ldap:\
	:requirehome@:\
	:auth=-ldap:\
	:x-ldap-use-tls:\
	:x-ldap-server=ldap.example.com:\
	:x-ldap-port=636:\
	:x-ldap-basedn=ou=People,dc=example,dc=com:\
	:x-ldap-binddn=cn=Manager,dc=example,dc=com:\
	:x-ldap-bindpw=password:\
	:x-ldap-uscope=onelevel:\
	:x-ldap-noreferrals:\
	:x-ldap-filter=(&(objectclass=posixAccount)(uid=%u)):\
	:x-ldap-gscope=base:\
	:x-ldap-groupdn=cn=accessgroup,ou=Groups,dc=example,dc=com:\
	:x-ldap-groupfilter=(|(&(objectClass=posixGroup)(memberUid=%u))(&(objeclass=groupOfUniqueNames)(uniqueMember=%d))):
